Canonical Outs New Kernel Security Updates for All Supported Ubuntu Releases

Canonical released new Linux kernel security updates for all supported Ubuntu releases to address various issue discovered by researchers lately in the upstream Linux kernel packages corresponding to the respective Ubuntu version.

Available for Ubuntu 18.10 (Cosmic Cuttlefish), Ubuntu 18.04 LTS (Bionic Beaver), Ubuntu 16.04 LTS (Xenial Xerus), Ubuntu 14.04 LTS (Trusty Tahr), and Ubuntu 12.04 ESM (Precise Pangolin) on 32-bit, 64-bit, Raspbbery Pi 2, AWS (Amazon Web Services), GCP (Google Cloud Platform), and cloud environments, the new Linux kernel security updates fix multiple issues that might put your computer and data at risk.

Affecting both Ubuntu 18.10 (Cosmic Cuttlefish) and Ubuntu 18.04 LTS (Bionic Beaver) releases, the kernel security patch address just one issue, namely a vulnerablity (CVE-2018-15471) discovered by Felix Wilhelm in Linux kernel’s Xen netback driver.

No comments:

Post a Comment